<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4218ddd2d4bab77b1871cdd89ad05e9f">
  <dict>
    <!--2018-12-13 20:39:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
